package com.example.what_the_fantasy.ui.components

import android.widget.ImageView
import androidx.compose.foundation.Image
import androidx.compose.foundation.background
import androidx.compose.foundation.layout.Arrangement
import androidx.compose.foundation.layout.FlowRow

import androidx.compose.foundation.layout.Row
import androidx.compose.material3.BottomAppBar
import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.compose.ui.Alignment
import androidx.compose.ui.Modifier
import androidx.compose.ui.res.painterResource
import com.example.what_the_fantasy.R
import com.example.what_the_fantasy.ui.theme.colorNavBar


@Composable
fun NavBar(actualPage :String) {
        FlowRow(modifier = Modifier
            .background(colorNavBar),
            Arrangement.SpaceAround
        ){
            Text("Favorie")
            Image( painter = painterResource(R.mipmap.ic_launcher_foreground), contentDescription = "Accueil")
            Text("Quiz")

        }

}